import React from 'react';
import {ComponentStory, ComponentMeta} from '@storybook/react';
import StoriesComponent from './Calendar';

export default {
  title: 'Components/Calendar',
  component: StoriesComponent,
} as ComponentMeta<typeof StoriesComponent>;

const Template: ComponentStory<typeof StoriesComponent> = args => (
  <StoriesComponent {...args} />
);

export const Playground = Template.bind({});

Playground.args = {
  onChange: e => console.log('Calendar:', e),
};

export const Basic = () => {
  return (
    <StoriesComponent
      onChange={e => {
        console.log('Calendar:', e);
      }}
    />
  );
};
