import React from 'react';
import {ComponentStory, ComponentMeta} from '@storybook/react';
import StoriesComponent from './Flex';
import Text from '../Text/Text';

export default {
  title: 'Components/Flex',
  component: StoriesComponent,
} as ComponentMeta<typeof StoriesComponent>;

const Template: ComponentStory<typeof StoriesComponent> = args => (
  <StoriesComponent {...args}>
    <Text>Text 1</Text>
    <Text>Text 2</Text>
  </StoriesComponent>
);

export const Playground = Template.bind({});

Playground.args = {};

export const Basic = () => {
  return (
    <StoriesComponent>
      <Text>Text 1</Text>
      <Text>Text 2</Text>
    </StoriesComponent>
  );
};
