import React, { memo } from 'react';
import { View, ViewStyle } from 'react-native';

type Props = {
  action: Function;
  actionStyle: ViewStyle[];
};
const Action = ({ action, actionStyle }: Props) => (
  <View style={actionStyle}>{action()}</View>
);
export default memo(Action);
