import type { TextStyle } from 'react-native';
import { statusColor, StatusStyleType } from './statusStyle';

export const statusHelper = (
  statusStyles: StatusStyleType,
  color?: statusColor,
) => {
  const result: TextStyle[] = [];
  switch (color) {
    case 'black':
      result.push(statusStyles.black);
      break;
    case 'error':
      result.push(statusStyles.error);
      break;
    case 'gray':
      result.push(statusStyles.gray);
      break;
    case 'success':
      result.push(statusStyles.success);
      break;
    default:
      result.push(statusStyles.normal);
      break;
  }
  return result;
};
