export const BLACK = '#000000';
export const WHITE = '#FFFFFF';

// black
export const GRAY_10 = '#1A1A1A';
export const GRAY_20 = '#333333';
export const GRAY_30 = '#4D4D4D';
export const GRAY_40 = '#666666';
export const GRAY_50 = '#808080';
export const GRAY_60 = '#999999';
export const GRAY_70 = '#B3B3B3';
export const GRAY_80 = '#CCCCCC';
export const GRAY_90 = '#E6E6E6';
export const GRAY_95 = '#F6F6F6';

export const BORDER_COLOR = '#CCCCCC';

// Semantic Color

export const SEMANTIC_SUCCESS_GREEN_DARK = '#2d9c6d';
export const SEMANTIC_SUCCESS_GREEN_PRIMARY = '#18c081';
export const SEMANTIC_SUCCESS_GREEN_TINT_1 = '#74d9b3';
export const SEMANTIC_SUCCESS_GREEN_TINT_2 = '#d7f8e9';


export const SEMANTIC_RED_DARK = '#d74242';
export const SEMANTIC_RED_PRIMARY = '#f94949';
export const SEMANTIC_RED_TINT_1 = '#fca4a4';
export const SEMANTIC_RED_TINT_2 = '#feeadf';

export const SEMANTIC_INFO_BLUE_DARK = '#066ecf';
export const SEMANTIC_INFO_BLUE_PRIMARY = '#1890ff';
export const SEMANTIC_INFO_BLUE_TINT_2 = '#e6f2fd';
export const SEMANTIC_INFO_BLUE_TINT_1 = '#8cc8ff';


export const SEMANTIC_WARNING_ORANGE_DARK = '#de8024';
export const SEMANTIC_WARNING_ORANGE_PRIMARY = '#ff991a';
export const SEMANTIC_WARNING_ORANGE_TINT_1 = '#ffcc8d';
export const SEMANTIC_WARNING_ORANGE_TINT_2 = '#fff1e0';


// Label Color

export const LABEL_JUNGLE_GREEN_PRIMARY = '#25959A';
export const LABEL_JUNGLE_GREEN_TINT_1 = '#66B5B8';
export const LABEL_JUNGLE_GREEN_TINT_2 = '#D3EAEB';

export const LABEL_VIOLET_PRIMARY = '#7767E5';
export const LABEL_VIOLET_TINT_1 = '#9D90F9';
export const LABEL_VIOLET_TINT_2 = '#E7E3FF';

export const LABEL_TURQUOISE_PRIMARY = '#05C2CF';
export const LABEL_TURQUOISE_TINT_1 = '#69DAE2';
export const LABEL_TURQUOISE_TINT_2 = '#C1F8FC';

export const LABEL_MAGENTA_PRIMARY = '#C038CC';
export const LABEL_MAGENTA_TINT_1 = '#D988E0';
export const LABEL_MAGENTA_TINT_2 = '#F2D7F5';

export const LABEL_PINK_PRIMARY = '#FF57A2';
export const LABEL_PINK_TINT_1 = '#FF9AC7';
export const LABEL_PINK_TINT_2 = '#FFDBEB';

export const LABEL_KIWI_PRIMARY = '#8ACE46';
export const LABEL_KIWI_TINT_1 = '#B9E290';
export const LABEL_KIWI_TINT_2 = '#EAFADA';

export const LABEL_YELLOW_PRIMARY = '#DFBF00';
export const LABEL_YELLOW_TINT_1 = '#EFDF80';
export const LABEL_YELLOW_TINT_2 = '#F9F2CC';
