/* eslint max-len: ["error", { "code": 400 }] */
import React from 'react';
import Svg, { Path } from 'react-native-svg';

const defaultProps = {
  fill: '#000',
  width: 9,
  height: 12,
  fillOpacity: 0.65,
};
const SvgLeftAngle = ({
  fill,
  width,
  height,
  fillOpacity,
}: typeof defaultProps) => (
  <Svg width={width} height={height}>
    <Path
      d="M6.904 11.246a.61.61 0 01-.375-.131L.735 6.454a.596.596 0 010-.931L6.505.887a.597.597 0 11.748.931l-5.19 4.17 5.216 4.196a.596.596 0 01-.375 1.062z"
      fill={fill}
      fillRule="nonzero"
      fillOpacity={fillOpacity}
    />
  </Svg>
);

SvgLeftAngle.defaultProps = defaultProps;

export default SvgLeftAngle;
