/* eslint max-len: ["error", { "code": 400 }] */
import React from 'react';
import Svg, {Circle} from 'react-native-svg';

const defaultProps = {
  fill: '#DFDFDF',
  width: 20,
  height: 20,
};
const SvgRadioWithOutOutLine = ({fill, width, height}: typeof defaultProps) => (
  <Svg
    testID="SvgRadioWithOutOutLine"
    width={width}
    height={height}
    viewBox={'0 0 20 20'}
  >
    <Circle
      cx={10}
      cy={10}
      r={9.5}
      fill="#FFF"
      stroke={fill}
      fillRule="evenodd"
    />
  </Svg>
);

SvgRadioWithOutOutLine.defaultProps = defaultProps;

export default SvgRadioWithOutOutLine;
