/* eslint max-len: ["error", { "code": 400 }] */
import React from 'react';
import Svg, { Path } from 'react-native-svg';

const defaultProps = {
  fill: '#000',
  width: 8,
  height: 11,
  fillOpacity: 0.65,
};
const SvgRightAngle = ({
  fill,
  width,
  height,
  fillOpacity,
}: typeof defaultProps) => (
  <Svg width={width} height={height}>
    <Path
      d="M1.596 10.496a.61.61 0 00.375-.131l5.794-4.661a.596.596 0 000-.931L1.995.137a.597.597 0 10-.748.931l5.19 4.17-5.216 4.196a.596.596 0 00.375 1.062z"
      fill={fill}
      fillRule="nonzero"
      fillOpacity={fillOpacity}
    />
  </Svg>
);

SvgRightAngle.defaultProps = defaultProps;

export default SvgRightAngle;
