import React, {useState} from 'react';
import StoriesComponent from './Switch';

export const Playground = args => {
  return <StoriesComponent {...args} />;
};

Playground.args = {
  checked: true,
  size: 1,
  name: '',
};

export default {
  title: 'Components/Switch',
  component: StoriesComponent,
  argTypes: {
    color: {
      control: {
        type: 'color',
        presetColors: ['#1890ff', 'green'],
      },
    },
  },
};

export const Basic = () => {
  const [isChecked, setChecked] = useState(false);
  const hanldeSelect = () => {
    setChecked(!isChecked);
  };
  return (
    <StoriesComponent checked={isChecked} onClick={hanldeSelect} label="AB" />
  );
};
