/* eslint max-len: ["error", { "code": 3000 }] */
import React from 'react';
import Svg, {Path} from 'react-native-svg';

const defaultProps = {
  width: 24,
  height: 24,
  fill: '#000000',
};

const SvgArrowLeft = ({width, height, fill}: typeof defaultProps) => (
  <Svg width={width} height={height} viewBox="0 0 24 24" fill="none">
    <Path
      fill={fill}
      d="M20 10.923H6.414L9.63 7.707a.999.999 0 1 0-1.414-1.414l-4.923 4.923a.999.999 0 0 0 0 1.414l4.923 4.923a.997.997 0 0 0 1.414 0 .999.999 0 0 0 0-1.414l-3.216-3.216H20a1 1 0 1 0 0-2"
      fillRule="evenodd"
    />
  </Svg>
);

SvgArrowLeft.defaultProps = defaultProps;

export default SvgArrowLeft;
