/* eslint max-len: ["error", { "code": 1400 }] */
import React from 'react';
import Svg, { Path } from 'react-native-svg';

const defaultProps = {
  fill: '#979797',
  width: 20,
  height: 21,
  viewBox: '0 0 24 24',
};
const SvgCalendar = ({ fill, width, height, viewBox }: typeof defaultProps) => (
  <Svg width={width} height={height} viewBox={viewBox}>
    <Path
      d="M8.5 3a.5.5 0 01.5.5V5h6V3.5a.5.5 0 01.5-.5h1a.5.5 0 01.5.5V5h2a2 2 0 012 2v12a2 2 0 01-2 2H5a2 2 0 01-2-2V7a2 2 0 012-2h2V3.5a.5.5 0 01.5-.5h1zM19 9H5v9.5a.5.5 0 00.5.5h13a.5.5 0 00.5-.5V9z"
      fill={fill}
      fillRule="evenodd"
    />
  </Svg>
);
SvgCalendar.defaultProps = defaultProps;
export default SvgCalendar;
