import React from 'react';
import Svg, { Path } from 'react-native-svg';

const defaultProps = {
  width: 24,
  height: 24,
  fill: '#1A1A1A',
};

const SvgChevronLeft = ({ width, height, fill }: typeof defaultProps) => (
  <Svg width={width} height={height} testID="SvgLeftIcon">
    <Path
      d="M9.293 11.293a.999.999 0 0 0 0 1.414l4 4a.999.999 0 1 0 1.414-1.414L11.414 12l3.293-3.293a.997.997 0 0 0 0-1.414.999.999 0 0 0-1.414 0l-4 4z"
      fill={fill}
      fillRule="evenodd"
    />
  </Svg>
);

SvgChevronLeft.defaultProps = defaultProps;
export default SvgChevronLeft;
