import React from 'react';
import Svg, { Path } from 'react-native-svg';

const defaultProps = {
  fill: '#424242',
  width: 24,
  height: 24,
};
const SvgCloseSmall = ({ fill, width, height }: typeof defaultProps) => (
  <Svg width={width} height={height}>
    <Path
      d="M8 8l8 8m0-8l-8 8"
      stroke={fill}
      strokeWidth={2}
      fill="none"
      fillRule="evenodd"
      strokeLinecap="round"
      strokeLinejoin="round"
    />
  </Svg>
);

SvgCloseSmall.defaultProps = defaultProps;

export default SvgCloseSmall;
